<?php 
if($this->segment != 'landing')
{
    echo $this->partial("brand-partial-{$this->segment}", ['brand' => $this->brand, 'user' => $this->user, 'brandInfo' => $this->brandInfo, 'content' => $this->segmentContent, 'isBrandOwner' => $this->isBrandOwner, 'categoryUrl' => $this->categoryUrl]);
}
else
{
?>
    <div class="feed-container">
        <div class="avatar invisible">
        </div>
        <div class="socialcontent post">
            <?php echo $this->segment; ?>
            <h3>No posts to display</h3>
            <p>There are no posts to display.</p>
        </div>
    </div>
<?php
}

echo $this->partial('brand-info-partial', ['brand' => $this->brand]);

?>
